@charset "UTF-8";

@font-face {
  font-family: "RakutenGlobal";
  src: url("/assets/fonts/RakutenGlobal-R.eot?#iefix")
      format("embedded-opentype"),
    url("/assets/fonts/RakutenGlobal-R.otf") format("opentype"),
    url("/assets/fonts/RakutenGlobal-R.woff") format("woff"),
    url("/assets/fonts/RakutenGlobal-R.ttf") format("truetype"),
    url("/assets/fonts/RakutenGlobal-R.svg#RakutenGlobal-R") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "RakutenGlobal";
  src: url("/assets/fonts/RakutenGlobal-B.eot?#iefix")
      format("embedded-opentype"),
    url("/assets/fonts/RakutenGlobal-B.otf") format("opentype"),
    url("/assets/fonts/RakutenGlobal-B.woff") format("woff"),
    url("/assets/fonts/RakutenGlobal-B.ttf") format("truetype"),
    url("/assets/fonts/RakutenGlobal-B.svg#RakutenGlobal-B") format("svg");
  font-weight: bold;
  font-style: normal;
}

:lang(en) {
  letter-spacing: 0.03em;
}

:lang(ja) {
  letter-spacing: 0.03em;
}

html {
  font-family: "RakutenGlobal", "Hiragino Kaku Gothic ProN", Meiryo, Helvetica,
    Arial, sans-serif;
  font-size: 16px;
  line-height: 1.8;
  color: #000;
}

body {
  position: relative;
  margin: 0;
  background: #fff;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.header {
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  background: #fff;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2);
}

.alert {
  display: block;
  margin: 0;
  padding: 2px;
  background: #fff0ee;
  font-size: 14px;
  line-height: 1.8;
  text-align: center;
  color: #333;
}

@media only screen and (max-width: 768px) {
  .alert {
    font-size: 12px;
  }
}

.alert__strong {
  font-weight: bold;
  color: #bf0000;
}

.alert__link {
  text-decoration: none;
  color: inherit;
}

.alert__link:hover {
  text-decoration: underline;
}

.nav {
  display: table;
  width: 100%;
  max-width: 960px;
  height: 68px;
  margin: 0 auto;
}

.nav__left {
  display: table-cell;
  width: 240px;
  vertical-align: middle;
  text-align: left;
}

.nav__right {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}

.nav__logo {
  display: inline-block;
  margin: 0;
  vertical-align: middle;
}

.nav__logo__link {
  display: block;
  width: 185px;
  height: 32px;
  background-image: url("/assets/img/common/logo.png?v=20180702");
  background-repeat: no-repeat;
  outline: none;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.nav__list {
  display: inline-block;
  margin: 0 0 0 20px;
  padding: 0;
  list-style-type: none;
  letter-spacing: -0.4em;
  vertical-align: middle;
}

.nav__list__item {
  display: inline-block;
  margin: 0 0 0 15px;
  letter-spacing: initial;
}

.nav__list__item:first-child {
  margin: 0;
}

.nav__list--lang .nav__list__item {
  position: relative;
  margin: 0;
  padding: 0 0 0 1.5em;
}

.nav__list--lang .nav__list__item:before {
  content: "/";
  display: block;
  position: absolute;
  top: 0;
  left: 0.5em;
  font-size: inherit;
  color: #919191;
}

.nav__list--lang .nav__list__item:first-child {
  padding: 0;
}

.nav__list--lang .nav__list__item:first-child:before {
  display: none;
}

.nav__menu {
  position: relative;
  display: inline-block;
  padding: 4px 0;
  text-decoration: none;
  font-size: 16px;
  line-height: 1.4;
  color: #919191;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
}

.nav__menu:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 0%;
  height: 2px;
  background: #919191;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
}

.nav__menu:hover:before {
  width: 100%;
}

.nav__menu.is-active {
  color: #e10098;
}

.nav__menu.is-active:before {
  background: #e10098;
  width: 100%;
}

.nav__current {
  display: inline-block;
  padding: 4px 0;
  font-size: 16px;
  line-height: 1.4;
  color: #919191;
}

.nav__share {
  display: inline-block;
  text-decoration: none;
  font-size: 20px;
  line-height: 1.4;
  color: #919191;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
  opacity: 1;
}

.nav__share:hover {
  opacity: 0.6;
}

.nav__bars {
  display: none;
  width: 48px;
  height: 48px;
  font-size: 32px;
  text-align: center;
  line-height: 48px;
  color: #919191;
  cursor: pointer;
}

@media only screen and (max-width: 1023px) {
  .nav__left {
    width: 117px;
    padding: 0 0 0 15px;
  }

  .nav__right {
    padding: 0 10px 0 0;
  }

  .nav__logo__link {
    width: 117px;
    height: 43px;
    background-image: url("/assets/img/common/logo_sp.png?v=20180702");
    background-size: auto 43px;
  }

  .nav__list {
    display: none;
  }

  .nav__bars {
    display: inline-block;
  }
}

.modal {
  z-index: 10000;
  position: fixed;
  top: 0;
  right: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  overflow: hidden;
}

.modal__list {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 240px;
  height: 100%;
  margin: 0;
  padding: 60px 30px;
  box-sizing: border-box;
  list-style-type: none;
  background: #fff;
  overflow-x: hidden;
  overflow-y: scroll;
}

.modal__list__item {
  margin: 20px 0 0;
  font-size: 14px;
  color: #333333;
}

.modal__list__item:first-child {
  margin: 0;
}

.modal__menu {
  text-decoration: none;
  color: inherit;
}

.modal__close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 42px;
  line-height: 42px;
  color: #999;
  transform: rotate(45deg);
  cursor: pointer;
}

.main {
  position: relative;
  display: block;
  background: #fff;
}

.inquiry {
  max-width: 960px;
  margin: -20px auto 0;
  padding: 20px 10px 40px;
  color: #919191;
}

.inquiry__text {
  display: block;
  margin: 20px 0 0;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
  color: #919191;
}

.inquiry__button {
  display: inline-block;
  width: 280px;
  height: 60px;
  background: #e10098;
  border: solid 1px #cdc0c9;
  border-radius: 6px;
  font-size: 24px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.footer {
  position: relative;
  display: block;
  padding: 20px 0;
  background: #fff;
}

.footer__anchor {
  position: relative;
  display: none;
  margin: 0 0 20px;
  padding: 20px;
  background: #ececec;
}

.footer__anchor:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 10px;
  height: 10px;
  margin: -5px 0 0 -5px;
  border-top: 3px solid #555555;
  border-right: 3px solid #555555;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.footer__list {
  display: block;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
  text-align: center;
  letter-spacing: -0.4em;
}

.footer__list__item {
  display: inline-block;
  margin: 0 20px;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: initial;
  color: #555555;
}

.footer__link {
  text-decoration: none;
  color: inherit;
}

.footer__link:hover {
  text-decoration: underline;
}

.footer__copyright {
  display: block;
  max-width: 960px;
  margin: 1em auto 0;
  padding: 0 10px;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
  color: #999999;
}

.footer__copyright__small {
  font-size: inherit;
}

.footer__banner {
  margin: 0;
  padding: 0;
  text-align: center;
  border-top: 1px solid #ccc;
}

.footer__banner__inner{
  display: block;
  margin: 0 auto 0;
  padding: 0 15px;
  text-align: center;
}

.footer__banner ul{
  padding: 10px 0;
  margin: 0;
  list-style: none;
}
.footer__banner li{
  display: inline-block;
  padding: 10px;
  vertical-align: middle;
  margin: 0;
}

@media only screen and (max-width: 768px) {
  .footer__anchor {
    display: block;
  }

  .footer__list__item {
    display: block;
    margin: 1em 0 0;
  }

  .footer__list__item:first-child {
    margin: 0;
  }

  .footer__banner__inner{
    max-width: 320px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: center;
  }

  .footer__banner li{
    display: block;
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
  }
}

.youtube {
  position: relative;
  margin: 0;
  padding: 56.25% 0 0;
  height: 0;
  overflow: hidden;
}

.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.is-sp {
  display: none;
}

.is-pc {
  display: block;
}

@media only screen and (max-width: 768px) {
  .is-sp {
    display: block;
  }

  .is-pc {
    display: none;
  }
}
